Subject: Re: Advanced Texture Mapp
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Jan 1996 21:03:52 -0800

On Wed, 31 Jan 1996, Andrew Hofman <[email-masked]> wrote:
>>J>  <sigh>  We already have a renderer:  why would you want to do
>>J> a screen capture?
>>J> 
>>J> *** ** [email-masked]                  
>>
>>1) Save time (specially w/multitasking)
>>2) Avoid camera distortions.
>>
>>Gonzalo Garramuno
>
>The thing is, actually rendering a flattened output means I automatically
>have a nice, solid white (or whatever color you choose) filled area I can
>begin to work with in a paint program.

	Thanks Andy.  Although I knew reasons to use a screen grab rather than
a render, frankly I think too much time is spent running down little utilities
to do silly tasks when we already have the tools.  (And of course, on the PC you
can always use the PRNTSCRN key.)

> Say, for example, I need to do
>artwork for all the different panels of a fighter plane. I can simply make
>everything else black and render each panel seperately. A little more work
>up front, but far less compared to sorting out a wireframe screen capture
>with every blasted polygon showing.

	Indeed.  And >I< for one do not find it unduly laborious to back the 
camera up a ways and put on a long lens.

>Andy Hofman

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **